Package jakarta.servlet.descriptor

## Interface TaglibDescriptor

-     public interface TaglibDescriptor

  Represents a taglib descriptor definitions in the deployment descriptor.
  Since:
    Servlet 3.0

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getTaglibLocation()` | Obtain the location of the tag library.
    `java.lang.String` | `getTaglibURI()` | Obtain the URI for the tag library.

- - ### Method Detail

    - #### getTaglibURI

          java.lang.String getTaglibURI()

      Obtain the URI for the tag library.
      Returns:
        the URI for the tag library

    - #### getTaglibLocation

          java.lang.String getTaglibLocation()

      Obtain the location of the tag library.
      Returns:
        the location of the tag library